<lib><config><pic>true</pic> 
<picpath>general</picpath>
<pictype></pictype>
<mp3>true</mp3>
<mp3type>mp3</mp3type>
<mp3path>cn</mp3path></config><questions><q id="15796"><title mp3="ingametiku18741">宝藏在蜜蜂的上面三格，蝴蝶的左边一格</title><r>0,1</r><w pic="apple">0,0</w>
<w pic="butterfly">0,2</w>
<w pic="lion">1,1</w>
<w pic="tshirt">1,3</w>
<w pic="bee">3,1</w>
<w pic="jeans">4,3</w>
<w pic="shirt">5,0</w>
</q><q id="15797"><title mp3="ingametiku18742">宝藏在小狗的上面五格，小猫的左边三格</title><r>1,1</r><w pic="elephant">0,0</w>
<w pic="cat">1,4</w>
<w pic="tiger">2,1</w>
<w pic="panda">2,3</w>
<w pic="bee">4,2</w>
<w pic="dog">6,1</w>
</q><q id="15798"><title mp3="ingametiku18743">宝藏在小鸟的下面五格，熊猫的左边两格</title><r>6,1</r><w pic="bird">1,1</w>
<w pic="butterfly">1,3</w>
<w pic="lion">3,2</w>
<w pic="bee">4,0</w>
<w pic="cat">5,1</w>
<w pic="panda">6,3</w>
</q><q id="15799"><title mp3="ingametiku18744">宝藏在汽车下面一格，自行车的左边四格</title><r>2,0</r><w pic="car">1,0</w>
<w pic="policecar">2,2</w>
<w pic="bicycle">2,4</w>
<w pic="ambulance">3,0</w>
<w pic="plane">4,1</w>
<w pic="cat">5,0</w>
<w pic="kite">5,3</w>
</q><q id="15800"><title mp3="ingametiku18745">宝藏在小花的上面两格，小树的右边两格</title><r>1,3</r><w pic="grass">0,4</w>
<w pic="tree">1,1</w>
<w pic="sun">2,2</w>
<w pic="flower">3,3</w>
<w pic="pencil">4,1</w>
<w pic="star">5,0</w>
<w pic="moon">5,3</w>
</q><q id="15801"><title mp3="ingametiku18746">宝藏在小猪的上面五格，狮子的右边三格</title><r>0,3</r><w pic="lion">0,0</w>
<w pic="tiger">1,2</w>
<w pic="lion">2,1</w>
<w pic="3">3,2</w>
<w pic="8">4,0</w>
<w pic="pig">5,3</w>
</q><q id="15802"><title mp3="ingametiku18747">宝藏在苹果的下面两格，橘子的右边两格</title><r>3,3</r><w pic="pear">1,0</w>
<w pic="apple">1,3</w>
<w pic="orange">3,1</w>
<w pic="strawberry">4,2</w>
<w pic="watermelon">4,4</w>
<w pic="peach">5,0</w>
</q><q id="15803"><title mp3="ingametiku18748">宝藏藏在钢笔的下面六格，书的右边三格</title><r>6,4</r><w pic="pen">0,4</w>
<w pic="pencil">1,1</w>
<w pic="dictionary">2,2</w>
<w pic="ruler">3,1</w>
<w pic="rubber">4,4</w>
<w pic="ballpen">5,0</w>
<w pic="book">6,1</w>
</q><q id="15804"><title mp3="ingametiku18749">宝藏在橡皮的下面五格，铅笔的左边一格</title><r>5,1</r><w pic="rubber">0,1</w>
<w pic="eraser">1,0</w>
<w pic="book">2,3</w>
<w pic="ballpen">3,1</w>
<w pic="bag">4,4</w>
<w pic="pencil">5,2</w>
</q><q id="15805"><title mp3="ingametiku187410">宝藏在菠萝的上面一格，苹果的右边四格</title><r>2,4</r><w pic="peach">0,3</w>
<w pic="pear">1,2</w>
<w pic="apple">2,0</w>
<w pic="pineapple">3,4</w>
<w pic="strawberry">4,1</w>
<w pic="grape">5,0</w>
<w pic="watermelon">5,3</w>
</q><q id="15806"><title mp3="ingametiku187411">宝藏在叉子的下面三格，盘子的左边四格</title><r>4,0</r><w pic="spoon">0,3</w>
<w pic="fork">1,0</w>
<w pic="cup">2,2</w>
<w pic="glass">3,0</w>
<w pic="plate">4,4</w>
<w pic="bowl">5,1</w>
</q><q id="15807"><title mp3="ingametiku187412">宝藏在冰淇淋上面四格，蛋糕的右边三格</title><r>1,3</r><w pic="milk">0,3</w>
<w pic="cake">1,0</w>
<w pic="juice">2,2</w>
<w pic="hamburger">3,3</w>
<w pic="pizza">4,1</w>
<w pic="icecream">5,3</w>
</q><q id="15808"><title mp3="ingametiku187413">宝藏在桃子的下面一格，草莓的左边两格</title><r>3,1</r><w pic="pear">0,2</w>
<w pic="peach">2,1</w>
<w pic="strawberry">3,3</w>
<w pic="apple">4,1</w>
<w pic="melon">5,4</w>
<w pic="grape">6,0</w>
</q><q id="15809"><title mp3="ingametiku187414">宝藏在面包的上面四格，牛奶的右边四格</title><r>1,4</r><w pic="noodles">0,4</w>
<w pic="milk">1,0</w>
<w pic="cake">2,3</w>
<w pic="pie">3,1</w>
<w pic="icecream">5,2</w>
<w pic="bread">5,4</w>
</q></questions></lib>
